/* 2006.10.01. - 2006.00.00. */
#define X1   70      /* trim data x1 */
#define X2  470      /* trim data x2 */
#define Y1  265      /* trim data y1 */
#define Y2  495      /* trim data y2 */
#define NX0 512       /* n_x_pix of original image */
#define NY0 512      /* n_y_pix of original image */
#define NX1 401       /* n_x_pix after trimmed (= x2 - x1) */
#define NY1 231      /* n_y_pix after trimmed (= y2 - y1) */
#define SW  4600.00  /* start wavelength in dispersion correction */
#define EW  9265.00  /* end wavelength in dispersion correction */
#define DW  11.6292  /* wavelength per on pixel in dispersion correction */
#define RSW 4650.0   /* real data existing region */
#define REW 9200.0   /* real data existing region */
#define NX2 401       /* n_x_pix after dispersion correction */
#define NY2   80      /* n_y_pix after dispersion correction */
#define DY1_2HL 12   /* Y start position of SP1 in AP extraction for 2HL */
#define DY2_2HL 12   /* Y start position of SP3 in AP extraction for 2HL */
#define DY1_2S2 12   /* Y start position of SP1 in AP extraction for 2S2 */
#define DY2_2S2 12   /* Y start position of SP3 in AP extraction for 2S2 */
#define NY2a  21.0   /* maximum y width in 1-dimensioning */
#define NX3 401      /* n_x_pix after binning */
#define OS_2HL 0.5 /* offset pixel of Sp2/4 against Sp1/3 (right+) for 2HL */
#define OS_2S2 0.5 /* offset pixel of Sp2/4 against Sp1/3 (right+) for 2S2 */
#define GEADU 0.10 /* ADU/electron/gain */
#define NCCD 1       /* CCD chip number 1:OPT */
#define longitude +2.331697      /* LONGITUDE OF OBSERVATORY */
#define lattitude +0.6034282    /* LATTITUDE OF OBSERVATORY */
#define OBSERVATORY "Higashi-Hiroshima"
#define TELESCOPE "150cm-Kanata"

